Opened 17 years ago

Closed 17 years ago

Last modified 16 years ago

#965 closed defect (fixed)

Upgrade neon to 0.24.2 for subversion 0.30 support

Reported by: sean@… Owned by: jcorley1@…
Priority: Normal Milestone:
Component: ports Version: 1.0
Keywords: Cc: fkr@…
Port:

Description

Simple update to the port file to update neon's rev to 0.24.2 to support the latest subversion 0.30

Attachments (1)

patch.txt (403 bytes) - added by sean@… 17 years ago.
This patch should fix it.

Download all attachments as: .zip

Change History (5)

Changed 17 years ago by sean@…

Attachment: patch.txt added

This patch should fix it.

comment:1 Changed 17 years ago by fkr@…

Cc: fkr@… added
Owner: changed from darwinports-bugs@… to jcorley1@…

Jason, is this update ok with you? -fkr

comment:2 Changed 17 years ago by jcorley1@…

This change is fine, but we need to update subversion to 0.30.0 at the same time, as the version of subversion we have in dports will fail to compile with the newer neon. Unfortunately, I have no jaguar system to test on, so I'm at a bit of a loss on how to proceed. Jason

comment:3 Changed 17 years ago by sean@…

I can submit the appropriate patches for subversion 0.30 if you'd like. However, I don't have a jaguar box any longer to test, just panther.

comment:4 Changed 17 years ago by fkr@…

Resolution: fixed
Status: newclosed

committed. thanks! -fkr

Note: See TracTickets for help on using tickets.